fieldLayouts:
  32f61c57-e7be-4481-b8d0-8c3d1638e32c:
    tabs:
      -
        elements:
          -
            fieldUid: 97b90efa-34cf-4892-9b34-118934916910 # Main Nav
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Nav
        sortOrder: 1
handle: mainNav
name: 'Main Nav'
sortOrder: 2
